» Ubuntu » Пакеты

Error

two or more packages specified (python-glade2 hardy)